import * as $dara from '@darabonba/typescript';
import { GetTrafficMirrorServiceStatusResponseBody } from "./GetTrafficMirrorServiceStatusResponseBody";
export declare class GetTrafficMirrorServiceStatusResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: GetTrafficMirrorServiceStatusResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
